## dellmgr 5.32.0~20250803232115.18%2Bjessie

=== debian/changelog ===
dellmgr (5.32.0~20250803232115.18+jessie) unstable; urgency=medium

  [ Mario Fetka ]
  * new upstream version

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 5.32.0 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 01:21:15 +0200

dellmgr (5.31-2) unstable; urgency=low

  * Update create-devices-nodes to handle kernels 2.6.25rc2+.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 16 Feb 2009 19:31:24 +0100

dellmgr (5.31-1) unstable; urgency=low

  * Initial release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 26 Aug 2008 10:01:34 +0200
