## dellmgr 5.32.0~20250803232120.18%2Bbookworm

=== debian/changelog ===
dellmgr (5.32.0~20250803232120.18+bookworm) unstable; urgency=medium

  [ Mario Fetka ]
  * new upstream version

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 5.32.0 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 01:21:20 +0200
